format = 1
pkgname = dia
pkgbase = dia
pkgver = 0.97.3-6
pkgarch = aarch64
pkgbuild_sha256sum = e5d6113b9634b4609612a7b540510ab0f5f77d04606601ff5c63e9df8d93b5d7
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1594430834
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-3-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = atk-2.36.0-1-aarch64
installed = attr-2.4.48-3-aarch64
installed = audit-2.8.5-6-aarch64
installed = autoconf-2.69-7-any
installed = automake-1.16.2-3-any
installed = avahi-0.8+15+ge8a3dd0-1-aarch64
installed = bash-5.0.017-1-aarch64
installed = binutils-2.34-2-aarch64
installed = bison-3.6.4-1-aarch64
installed = bzip2-1.0.8-3-aarch64
installed = ca-certificates-20181109-3-any
installed = ca-certificates-mozilla-3.54-1-aarch64
installed = ca-certificates-utils-20181109-3-any
installed = cairo-1.17.2+25+gaee96d175-1-aarch64
installed = coreutils-8.32-1-aarch64
installed = cracklib-2.9.7-2-aarch64
installed = cryptsetup-2.3.3-1-aarch64
installed = curl-7.71.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = desktop-file-utils-0.26-1-aarch64
installed = device-mapper-2.02.187-3-aarch64
installed = diffutils-3.7-3-aarch64
installed = distcc-3.3.3-5-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = e2fsprogs-1.45.6-2-aarch64
installed = elfutils-0.180-1-aarch64
installed = expat-2.2.9-3-aarch64
installed = fakeroot-1.24-2-aarch64
installed = file-5.39-1-aarch64
installed = filesystem-2020.05.20-1-aarch64
installed = findutils-4.7.0-2-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.91+48+gfcb0420-2-aarch64
installed = freetype2-2.10.2-1-aarch64
installed = fribidi-1.0.10-1-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-9.3.0-1-aarch64
installed = gcc-libs-9.3.0-1-aarch64
installed = gdbm-1.18.1-3-aarch64
installed = gdk-pixbuf2-2.40.0-2-aarch64
installed = gettext-0.20.2-1-aarch64
installed = glib2-2.64.4-1-aarch64
installed = glibc-2.31-2-aarch64
installed = gmp-6.2.0-1-aarch64
installed = gnupg-2.2.20-4-aarch64
installed = gnutls-3.6.14-2-aarch64
installed = gpgme-1.13.1-7-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = grep-3.4-1-aarch64
installed = groff-1.22.4-3-aarch64
installed = gtk-update-icon-cache-1:3.24.21-1-aarch64
installed = gtk2-2.24.32-2-aarch64
installed = guile-2.2.6-2-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.6.8-2-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hwids-20200306-1-any
installed = iana-etc-20200624-1-any
installed = icu-67.1-1-aarch64
installed = intltool-0.51.0-6-any
installed = iptables-1:1.8.5-2-aarch64
installed = json-c-0.14-4-aarch64
installed = kbd-2.2.0-5-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-27-1-aarch64
installed = krb5-1.18.2-1-aarch64
installed = less-551-3-aarch64
installed = libarchive-3.4.3-1-aarch64
installed = libassuan-2.5.3-2-aarch64
installed = libatomic_ops-7.6.10-2-aarch64
installed = libcap-2.36-1-aarch64
installed = libcap-ng-0.7.10-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2.3.3-1-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.12-2-aarch64
installed = libelf-0.180-1-aarch64
installed = libffi-3.3-3-aarch64
installed = libgcrypt-1.8.6-1-aarch64
installed = libgpg-error-1.38-1-aarch64
installed = libidn2-2.3.0-1-aarch64
installed = libjpeg-turbo-2.0.5-1-aarch64
installed = libksba-1.4.0-1-aarch64
installed = libldap-2.4.50-2-aarch64
installed = libmicrohttpd-0.9.71-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmpc-1.1.0-2-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.1.7-1-aarch64
installed = libnghttp2-1.41.0-1-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libnsl-1.2.0-2-aarch64
installed = libp11-kit-0.23.20-5-aarch64
installed = libpcap-1.9.1-2-aarch64
installed = libpng-1.6.37-3-aarch64
installed = libpsl-0.21.0-2-aarch64
installed = librsvg-2:2.48.8-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.4.2-1-aarch64
installed = libsecret-0.20.3-1-aarch64
installed = libssh2-1.9.0-2-aarch64
installed = libtasn1-4.16.0-1-aarch64
installed = libthai-0.1.28-2-aarch64
installed = libtiff-4.1.0-2-aarch64
installed = libtirpc-1.2.6-1-aarch64
installed = libtool-2.4.6+44+gb9b44533-11-aarch64
installed = libunistring-0.9.10-2-aarch64
installed = libusb-1.0.23-2-aarch64
installed = libutil-linux-2.35.2-1-aarch64
installed = libx11-1.6.9-7-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-3-aarch64
installed = libxcursor-1.2.0-2-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-5.0.3-4-aarch64
installed = libxft-2.3.3-2-aarch64
installed = libxi-1.7.10-3-aarch64
installed = libxinerama-1.1.4-3-aarch64
installed = libxml2-2.9.10-2-aarch64
installed = libxrandr-1.5.2-3-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxslt-1.1.34-5-aarch64
installed = linux-api-headers-5.6.11-1-any
installed = lz4-1:1.9.2-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-3-aarch64
installed = mpfr-4.0.2-2-aarch64
installed = ncurses-6.2-1-aarch64
installed = nettle-3.6-1-aarch64
installed = npth-1.6-2-aarch64
installed = openssl-1.1.1.g-2-aarch64
installed = p11-kit-0.23.20-5-aarch64
installed = pacman-5.2.1-6-aarch64
installed = pacman-mirrorlist-20200430-1-any
installed = pam-1.3.1-2-aarch64
installed = pambase-20190105.1-2-any
installed = pango-1:1.44.7+11+g73b46b04-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.35-1-aarch64
installed = perl-5.32.0-1-aarch64
installed = perl-clone-0.45-2-aarch64
installed = perl-encode-locale-1.05-7-any
installed = perl-file-listing-6.04-8-any
installed = perl-html-parser-3.72-10-aarch64
installed = perl-html-tagset-3.20-10-any
installed = perl-http-cookies-6.08-3-any
installed = perl-http-daemon-6.06-2-any
installed = perl-http-date-6.05-3-any
installed = perl-http-message-6.25-1-any
installed = perl-http-negotiate-6.01-8-any
installed = perl-io-html-1.001-7-any
installed = perl-libwww-6.46-1-any
installed = perl-lwp-mediatypes-6.02-8-any
installed = perl-net-http-6.19-4-any
installed = perl-timedate-2.33-2-any
installed = perl-try-tiny-0.30-5-any
installed = perl-uri-1.76-4-any
installed = perl-www-robotrules-6.02-8-any
installed = perl-xml-parser-2.46-2-aarch64
installed = pinentry-1.1.0-5-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = popt-1.18-1-aarch64
installed = python2-2.7.18-1-aarch64
installed = readline-8.0.004-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-1-aarch64
installed = shared-mime-info-2.0+1+g6bf9e4f-2-aarch64
installed = sqlite-3.32.3-1-aarch64
installed = sudo-1.9.1-1-aarch64
installed = systemd-245.6-8-aarch64
installed = systemd-libs-245.6-8-aarch64
installed = tar-1.32-3-aarch64
installed = texinfo-6.7-3-aarch64
installed = tzdata-2020a-1-aarch64
installed = util-linux-2.35.2-1-aarch64
installed = which-2.21-5-aarch64
installed = xcb-proto-1.14-1-any
installed = xorgproto-2020.1-1-any
installed = xz-5.2.5-1-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.4.5-1-aarch64
